/*
	Theme Name: Living Cully
	Theme URI: http://www.livingcully.org
	Description: Custom theme developed for Living Cully (child theme of Blank Bootstrap)
	Version: 1.0
	Author: Superfluous Industries
	Author URI: http://www.superfluousindustries.com
	Template: blank-bootstrap

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/
body {
  font-family: Verdana, Geneva, sans-serif;
  padding-top: 65px;
  font-size: 14px; }
  @media (min-width: 768px) {
    body {
      padding-top: 125px; } }
  @media (min-width: 992px) {
    body {
      padding-top: 165px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #00A559; }

h1.with-divider, h1.page-title, h2.with-divider, h2.page-title, h3.with-divider, h3.page-title, h4.with-divider, h4.page-title, .home-page #secondary-page-content h1, .home-page #secondary-page-content h2, .home-page #secondary-page-content h3, .home-page #secondary-page-content h4 {
  -ms-transform: translate(0, 45%);
  -webkit-transform: translate(0, 45%);
  transform: translate(0, 45%); }

h5.with-divider, h5.page-title, .home-page #secondary-page-content h5 {
  -ms-transform: translate(0, 65%);
  -webkit-transform: translate(0, 65%);
  transform: translate(0, 65%); }

h6.with-divider, h6.page-title, .home-page #secondary-page-content h6 {
  -ms-transform: translate(0, 70%);
  -webkit-transform: translate(0, 70%);
  transform: translate(0, 70%); }

.page-title, .with-divider {
  margin: 1px 0;
  padding: 0 10px; }
  @media (min-width: 768px) {
    .page-title, .with-divider {
      padding-left: 0; } }

a {
  color: #00A559; }
  a:hover {
    color: #9FCEB2; }

hr {
  border-top: 1px solid #00A559; }
  hr.with-heading {
    margin: 0 auto 40px auto; }

.divider-wrap {
  text-align: center; }
  @media (min-width: 768px) {
    .divider-wrap {
      text-align: left; } }
  .divider-wrap h1, .divider-wrap h2, .divider-wrap h3, .divider-wrap h4, .divider-wrap h5, .divider-wrap h6 {
    margin: 0;
    display: inline-block;
    background: #FFFFFF; }
  .divider-wrap hr {
    margin: 0; }

.shadowed {
  -webkit-box-shadow: 3px 3px 0 #00A559;
  box-shadow: 3px 3px 0 #00A559; }

.shadowed-thick {
  -webkit-box-shadow: 5px 5px 0 #00A559;
  box-shadow: 5px 5px 0 #00A559; }

.form-control {
  border: 1px solid #DDDDDD; }
  .form-control:focus {
    border-color: #9FCEB2;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 165, 89, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 165, 89, 0.6); }
  .form-control.wpcf7-not-valid {
    background: #FBF5EB; }

.btn-default {
  background: #DB9C39;
  color: #FFFFFF;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .btn-default:hover, .btn-default:focus {
    background: #333333;
    color: #FFFFFF; }

/* =============================================================================
   Layout Elements
   ========================================================================== */
.header-image {
  height: 200px; }
  @media (min-width: 480px) {
    .header-image {
      height: 300px; } }
  @media (min-width: 768px) {
    .header-image {
      height: auto; } }
  .header-image img {
    display: none;
    width: 100%;
    height: auto; }
    @media (min-width: 768px) {
      .header-image img {
        display: block; } }

.events-archive .page-content .main-content {
  width: 100%;
  float: none; }

.gallery-container .row {
  margin-right: -10px;
  margin-left: -10px; }
  .gallery-container .row .gallery-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    text-align: center; }
    .gallery-container .row .gallery-item a:hover {
      text-decoration: none; }
    .gallery-container .row .gallery-item img {
      height: auto; }
    .gallery-container .row .gallery-item p {
      margin-top: 5px;
      line-height: 1.25em;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      font-weight: normal;
      color: #999999; }
      @media (max-width: 767px) {
        .gallery-container .row .gallery-item p {
          display: none; } }

/* Custom Selection Styles */
::selection {
  background: #00A559; }

::-webkit-selection {
  background: #00A559; }

::-moz-selection {
  background: #00A559; }

.page-content.home-page {
  padding-top: 0;
  padding-bottom: 10px; }
  .page-content.home-page hr.with-heading {
    width: 95%; }
    @media (min-width: 768px) {
      .page-content.home-page hr.with-heading {
        width: 100%; } }
  .page-content.home-page .divider-wrap {
    text-align: center; }
    @media (min-width: 992px) {
      .page-content.home-page .divider-wrap {
        text-align: left; } }
  .page-content.home-page #home-image-content {
    margin-bottom: 20px; }
    @media (min-width: 768px) {
      .page-content.home-page #home-image-content {
        margin-bottom: 40px; } }
    @media (min-width: 992px) {
      .page-content.home-page #home-image-content {
        display: flex;
        align-items: stretch; } }
    .page-content.home-page #home-image-content #slideshow {
      margin-bottom: 30px;
      padding: 0;
      border-bottom: 8px solid #00A559; }
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
        transition-property: opacity;
        background-size: cover;
        background-position: center;
        height: 300px; }
        .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item .carousel-link {
          position: absolute;
          top: 0;
          left: 0;
          bottom: 0;
          right: 0;
          z-index: 15;
          text-indent: -9999px; }
        .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item .carousel-caption {
          right: 0;
          left: 0;
          bottom: 0;
          padding: 20px 10px;
          background: #333333;
          background: rgba(0, 0, 0, 0.6); }
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item .carousel-caption h3 {
            margin-bottom: 0;
            color: #DB9C39;
            text-transform: uppercase;
            font-size: 250%; }
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item .carousel-caption p {
            color: #FFFFFF; }
        @media (min-width: 480px) {
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
            height: 400px; } }
        @media (min-width: 768px) {
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
            height: 540px; } }
        @media (min-width: 992px) {
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
            height: 500px; } }
        @media (min-width: 1200px) {
          .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
            height: 600px; } }
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .active.left,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .active.right,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .item {
        opacity: 0; }
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .active,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .next.left,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .prev.right {
        opacity: 1; }
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .active.left,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .active.right,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .next,
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-inner .prev {
        left: 0;
        transform: translate3d(0, 0, 0); }
      .page-content.home-page #home-image-content #slideshow .carousel-fade .carousel-control {
        z-index: 2; }
      .page-content.home-page #home-image-content #slideshow .carousel,
      .page-content.home-page #home-image-content #slideshow .carousel-inner,
      .page-content.home-page #home-image-content #slideshow .carousel-inner .item {
        width: 100%; }
      .page-content.home-page #home-image-content #slideshow .carousel-control {
        background: none !important;
        width: 0; }
        .page-content.home-page #home-image-content #slideshow .carousel-control .glyphicon {
          font-size: 30px;
          width: 42px;
          height: 42px;
          text-shadow: none;
          position: absolute;
          top: 47%; }
          .page-content.home-page #home-image-content #slideshow .carousel-control .glyphicon.glyphicon-chevron-right {
            padding: 6px 0 5px 5px;
            right: 20px; }
          .page-content.home-page #home-image-content #slideshow .carousel-control .glyphicon.glyphicon-chevron-left {
            padding: 6px 5px 5px 0;
            left: 20px; }
      .page-content.home-page #home-image-content #slideshow #home-slideshow-generic.carousel-fade .carousel-inner .item {
        display: block;
        opacity: 1;
        background-image: url("images/default-home-slide.jpg"); }
      @media (min-width: 768px) {
        .page-content.home-page #home-image-content #slideshow {
          border-bottom: none;
          padding-left: 15px;
          padding-right: 15px; } }
      @media (min-width: 992px) {
        .page-content.home-page #home-image-content #slideshow {
          display: flex;
          align-items: stretch;
          margin-bottom: 0; } }
  @media (min-width: 992px) {
    .page-content.home-page {
      padding-top: 40px;
      padding-bottom: 40px; } }
  .page-content.home-page #secondary-page-content h1,
  .page-content.home-page #secondary-page-content h2,
  .page-content.home-page #secondary-page-content h3,
  .page-content.home-page #secondary-page-content h4,
  .page-content.home-page #secondary-page-content h5,
  .page-content.home-page #secondary-page-content h6 {
    padding: 0 10px; }
    @media (min-width: 992px) {
      .page-content.home-page #secondary-page-content h1,
      .page-content.home-page #secondary-page-content h2,
      .page-content.home-page #secondary-page-content h3,
      .page-content.home-page #secondary-page-content h4,
      .page-content.home-page #secondary-page-content h5,
      .page-content.home-page #secondary-page-content h6 {
        padding-left: 0; } }
  .page-content.home-page #latest-news {
    text-align: center; }
    .page-content.home-page #latest-news #news-column .article {
      margin-bottom: 20px; }
      .page-content.home-page #latest-news #news-column .article .article-image-large .article-thumb {
        margin-bottom: 10px; }
        @media (min-width: 768px) {
          .page-content.home-page #latest-news #news-column .article .article-image-large .article-thumb {
            width: 100%;
            margin-bottom: 0; } }
      @media (min-width: 768px) {
        .page-content.home-page #latest-news #news-column .article {
          margin-bottom: 0; } }
    @media (min-width: 768px) {
      .page-content.home-page #latest-news #news-column {
        padding-left: 0;
        text-align: left; } }
    @media (min-width: 768px) {
      .page-content.home-page #latest-news #more-news {
        text-align: right; } }

.page-template-default .page-interior .divider-wrap:first-child {
  margin-top: -25px; }

.page-sidebar {
  background: #DDDDDD;
  padding: 30px;
  margin: 20px 0 0 0; }
  .page-sidebar#page-sidebar-desktop {
    display: none; }
  @media (min-width: 768px) {
    .page-sidebar {
      float: right;
      margin: 0 0 20px 20px; }
      .page-sidebar.sizesmall {
        width: 30%; }
      .page-sidebar.sizemed {
        width: 40%; }
      .page-sidebar.sizelarge {
        width: 50%; }
      .page-sidebar#page-sidebar-desktop {
        display: block;
        width: 100%;
        margin: 20px 0 0 0;
        float: none; }
        .page-sidebar#page-sidebar-desktop.sizelarge {
          display: none; }
      .page-sidebar#page-sidebar-mobile {
        display: none; }
        .page-sidebar#page-sidebar-mobile.sizelarge {
          display: block;
          width: 100%;
          margin: 20px 0 0 0;
          float: none;
          display: block; } }
  @media (min-width: 992px) {
    .page-sidebar#page-sidebar-desktop.sizelarge {
      display: block;
      width: 50%;
      margin: 0 0 20px 20px;
      float: right; }
    .page-sidebar#page-sidebar-mobile.sizelarge {
      display: none; } }

/* =============================================================================
   Volunteer Page
   ========================================================================== */
.volunteer-form .g-recaptcha {
  width: 304px;
  margin: auto auto 20px auto; }
  @media (min-width: 480px) {
    .volunteer-form .g-recaptcha {
      float: left; } }

.volunteer-form .submit-button {
  width: 100%; }
  @media (min-width: 480px) {
    .volunteer-form .submit-button {
      width: auto;
      float: right; } }

.page-content.blog {
  padding-top: 10px; }
  .page-content.blog .archive-title {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    text-align: center; }
    @media (min-width: 768px) {
      .page-content.blog .archive-title {
        text-align: left; } }
  .page-content.blog h2.blog-post-title, .page-content.blog h1.single-post-title {
    text-align: center; }
    @media (min-width: 768px) {
      .page-content.blog h2.blog-post-title, .page-content.blog h1.single-post-title {
        text-align: left; } }
    .page-content.blog h2.blog-post-title a, .page-content.blog h1.single-post-title a {
      font-weight: normal; }
      .page-content.blog h2.blog-post-title a:hover, .page-content.blog h1.single-post-title a:hover {
        text-decoration: none; }
  .page-content.blog article {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 20px;
    margin-bottom: 20px; }
    .page-content.blog article .featured-image {
      margin-bottom: 20px;
      -webkit-box-shadow: 5px 5px 0 #00A559;
      box-shadow: 5px 5px 0 #00A559; }
    .page-content.blog article p.read-more {
      display: none; }

.post-meta {
  font-size: 75%;
  color: #999999; }
  .post-meta a {
    color: #999999;
    font-weight: normal; }

/*-------TEMPORARY - REMOVE LATER AFTER IMPLEMENTATION OF BLOG FILTER ACCORDIONS -------*/
.blog-index .sidebar.hascontent {
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .blog-index .sidebar.hascontent {
      margin-bottom: 20px; } }

/*-------TEMPORARY - REMOVE LATER AFTER IMPLEMENTATION OF BLOG FILTER ACCORDIONS -------*/
.single-post .single-post-title {
  margin-bottom: 10px; }

.single-post .post-meta-top {
  margin-bottom: 10px; }

.single-post #post-comments {
  display: none !important; }

.comments-number {
  display: none; }

.tribe-events-page-title {
  text-align: center !important; }
  @media (min-width: 768px) {
    .tribe-events-page-title {
      text-align: left !important; } }

@media (min-width: 992px) {
  #sidebar {
    display: flex;
    align-items: stretch;
    flex-direction: column; } }

@media (min-width: 768px) {
  #sidebar .sidebar-row {
    display: flex;
    align-items: stretch; } }

@media (min-width: 992px) {
  #sidebar .sidebar-row {
    flex-direction: column;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0; } }

#sidebar .sidebar-row .sidebar-box {
  margin-bottom: 30px; }
  @media (min-width: 768px) {
    #sidebar .sidebar-row .sidebar-box {
      display: flex;
      align-items: stretch;
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      margin: 0; } }
  @media (min-width: 992px) {
    #sidebar .sidebar-row .sidebar-box {
      padding: 0;
      margin-bottom: 30px; }
      #sidebar .sidebar-row .sidebar-box:last-child {
        margin-bottom: 0; } }
  #sidebar .sidebar-row .sidebar-box .sidebar-box-interior {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 20px;
    background: #DDDDDD;
    background-position: center;
    background-size: cover; }

#sidebar .sidebar-row .visual-events-widget .sidebar-box-interior {
  min-height: 200px;
  position: relative;
  color: #FFFFFF; }
  #sidebar .sidebar-row .visual-events-widget .sidebar-box-interior .event-info {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #333333;
    background: rgba(0, 0, 0, 0.6);
    margin: 0 -20px;
    padding: 20px; }
    #sidebar .sidebar-row .visual-events-widget .sidebar-box-interior .event-info h4 {
      color: #DB9C39;
      font-size: 160%;
      margin-bottom: 0.25em; }
    #sidebar .sidebar-row .visual-events-widget .sidebar-box-interior .event-info p {
      font-size: 75%;
      margin-bottom: 0; }
  #sidebar .sidebar-row .visual-events-widget .sidebar-box-interior .link-overlay span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    text-indent: -999999px; }
  @media (min-width: 992px) {
    #sidebar .sidebar-row .visual-events-widget .sidebar-box-interior {
      min-height: inherit; } }

@media (min-width: 992px) {
  #sidebar .sidebar-row .email-newsletter-signup {
    flex-grow: 2; } }

#sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior {
  background: url("images/email-newsletter-bg.jpg") bottom center;
  background-size: cover;
  color: #FFFFFF; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior h4 {
    font-weight: bold;
    color: #FFFFFF; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit .row {
    margin-bottom: 5px; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit .submit-row {
    margin-bottom: 0;
    margin-top: 15px; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit .label {
    padding: 0; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit .edit-value.content {
    padding-top: 0; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit #editrow-first_name {
    padding-right: 5px; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit #editrow-last_name {
    padding-left: 5px; }
  #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit input {
    width: 100%;
    color: #333333;
    box-sizing: border-box; }
    #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit input.btn-default {
      color: #FFFFFF; }
    #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit input.crm-form-text {
      height: auto; }
      @media (min-width: 1200px) {
        #sidebar .sidebar-row .email-newsletter-signup .sidebar-box-interior .CRM_Profile_Form_Edit input.crm-form-text {
          padding: 10px 5px; } }

#sidebar #secondary-page-menu .panel-default {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 2px solid #00A559; }
  #sidebar #secondary-page-menu .panel-default .panel-heading {
    background: #00A559;
    color: #FFFFFF;
    border: none;
    border-radius: 0;
    padding: 0; }
    #sidebar #secondary-page-menu .panel-default .panel-heading h4 a {
      padding: 10px 15px;
      display: block;
      text-decoration: none; }
      #sidebar #secondary-page-menu .panel-default .panel-heading h4 a:hover {
        text-decoration: none;
        color: #FFFFFF; }
      #sidebar #secondary-page-menu .panel-default .panel-heading h4 a .glyphicon {
        top: 11px;
        right: 11px;
        display: none; }
      #sidebar #secondary-page-menu .panel-default .panel-heading h4 a .glyphicon-minus {
        display: block; }
      #sidebar #secondary-page-menu .panel-default .panel-heading h4 a.collapsed .glyphicon-plus {
        display: block; }
      #sidebar #secondary-page-menu .panel-default .panel-heading h4 a.collapsed .glyicon-minus {
        display: none !important; }
  #sidebar #secondary-page-menu .panel-default .panel-collapse {
    padding: 10px; }

#sidebar .widget-area h3#parent-page-title {
  display: none; }

#sidebar .widget-area ul li.current_page_item > a {
  text-decoration: underline; }

#sidebar .widget-area ul li a {
  font-weight: 300;
  color: #DB9C39;
  padding: 5px 0; }
  #sidebar .widget-area ul li a:hover {
    text-decoration: underline; }

.header .navbar {
  background-image: url("images/gradient-bg.jpg");
  background-repeat: repeat-x;
  background-position: top right;
  background-size: 200% 5px;
  height: 65px;
  padding-top: 10px;
  background-color: #FFFFFF;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .header .navbar .navigation {
    bottom: 0; }
  .header .navbar .navbar-header .navbar-brand img.logo-bug {
    display: none; }
  .header .navbar .navbar-header .navbar-brand img.logo-full {
    display: block;
    height: 50px; }
    @media (min-width: 768px) {
      .header .navbar .navbar-header .navbar-brand img.logo-full {
        height: 80px; } }
    @media (min-width: 992px) {
      .header .navbar .navbar-header .navbar-brand img.logo-full {
        height: 100px; } }
  .header .navbar .navbar-header .navbar-toggle {
    margin-top: 6px; }
    .header .navbar .navbar-header .navbar-toggle:hover, .header .navbar .navbar-header .navbar-toggle:focus {
      background: #00A559;
      border-color: #00A559; }
      .header .navbar .navbar-header .navbar-toggle:hover .icon-bar, .header .navbar .navbar-header .navbar-toggle:focus .icon-bar {
        background-color: #FFFFFF; }
  .header .navbar .navigation {
    text-align: center; }
    .header .navbar .navigation #primary-nav.navbar-collapse.in {
      border-bottom: 1px solid #DDDDDD; }
      @media (min-width: 768px) {
        .header .navbar .navigation #primary-nav.navbar-collapse.in {
          border-bottom: none; } }
    .header .navbar .navigation #secondary-nav.navbar-collapse.in {
      border-bottom: 2px solid #9FCEB2; }
      @media (min-width: 768px) {
        .header .navbar .navigation #secondary-nav.navbar-collapse.in {
          border-bottom: none; } }
    .header .navbar .navigation #secondary-nav .nav > li > a {
      padding: 5px 0; }
      @media (min-width: 768px) {
        .header .navbar .navigation #secondary-nav .nav > li > a {
          padding: 10px 15px; } }
    .header .navbar .navigation #secondary-nav .dropdown-menu > li > a {
      padding: 5px; }
      @media (min-width: 768px) {
        .header .navbar .navigation #secondary-nav .dropdown-menu > li > a {
          padding: 3px 20px; } }
    .header .navbar .navigation .nav > li > a:hover {
      color: #00A559; }
    .header .navbar .navigation .nav > li.active > a, .header .navbar .navigation .nav > li.current-page-ancestor > a, .header .navbar .navigation .nav > li.current_page_parent > a {
      background: none;
      color: #00A559; }
    .header .navbar .navigation .nav > .open > a {
      background: #00A559 !important;
      color: #FFFFFF !important; }
    .header .navbar .navigation .nav .dropdown-menu {
      border-top: 3px solid #00A559;
      text-align: center;
      padding: 0; }
      @media (min-width: 768px) {
        .header .navbar .navigation .nav .dropdown-menu {
          text-align: left; } }
      .header .navbar .navigation .nav .dropdown-menu > li.active > a, .header .navbar .navigation .nav .dropdown-menu > li.current-page-ancestor > a {
        color: #FFFFFF;
        background-color: #00A559; }
    @media (min-width: 768px) {
      .header .navbar .navigation #primary-nav .nav > li > a {
        -webkit-box-shadow: 3px 3px 0 #00A559;
        box-shadow: 3px 3px 0 #00A559;
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 85%;
        margin-left: 10px; } }
    @media (min-width: 992px) {
      .header .navbar .navigation #primary-nav .nav > li > a {
        margin-left: 15px; } }
    .header .navbar .navigation #secondary-nav {
      font-size: 80%; }
      @media (min-width: 768px) {
        .header .navbar .navigation #secondary-nav {
          margin-top: 0;
          margin-bottom: 20px; } }
      @media (min-width: 768px) {
        .header .navbar .navigation #secondary-nav .nav > li > a {
          padding-top: 0;
          padding-bottom: 0; } }
  .header .navbar.navshrink {
    height: 65px !important;
    background-size: 200% 5px;
    padding-top: 10px;
    background-color: #FFFFFF;
    background-color: rgba(255, 255, 255, 0.9); }
    .header .navbar.navshrink img.logo-bug {
      display: none !important; }
      @media (min-width: 768px) {
        .header .navbar.navshrink img.logo-bug {
          height: 30px !important;
          display: block !important; } }
      @media (min-width: 992px) {
        .header .navbar.navshrink img.logo-bug {
          height: 40px !important; } }
    .header .navbar.navshrink img.logo-full {
      display: block !important; }
      @media (min-width: 768px) {
        .header .navbar.navshrink img.logo-full {
          display: none !important; } }
    @media (min-width: 768px) {
      .header .navbar.navshrink .navigation #primary-nav .nav > li > a {
        color: #999999;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 10px;
        padding-right: 10px; } }
    .header .navbar.navshrink .navigation #primary-nav .nav > li > a:hover {
      color: #00A559; }
    @media (min-width: 768px) {
      .header .navbar.navshrink .navigation #primary-nav .nav > li.active > a, .header .navbar.navshrink .navigation #primary-nav .nav > li.current-page-ancestor > a {
        color: #00A559; } }
    @media (min-width: 768px) {
      .header .navbar.navshrink .navigation {
        bottom: -3px; } }
    @media (min-width: 992px) {
      .header .navbar.navshrink .navigation {
        bottom: 3px; } }
    @media (min-width: 768px) {
      .header .navbar.navshrink {
        padding-top: 20px; } }
    @media (min-width: 992px) {
      .header .navbar.navshrink {
        padding-top: 15px; } }
  @media (min-width: 768px) {
    .header .navbar {
      height: 125px;
      background-size: 200% 10px;
      padding-top: 25px; } }
  @media (min-width: 992px) {
    .header .navbar {
      height: 165px;
      background-size: 200% 25px;
      padding-top: 45px; } }

.events-archive .navigation .nav li.blog a {
  color: #777777 !important; }

/* =============================================================================
   Footer Styles
   ========================================================================== */
.footer-before {
  background: #9FCEB2;
  height: 15px; }

.footer {
  padding: 20px 0;
  background-image: url("images/gradient-bg.jpg");
  background-position: top right;
  background-size: 400%;
  color: #FFFFFF; }
  .footer .footer-interior .legalese {
    margin-bottom: 20px;
    text-align: center; }
    .footer .footer-interior .legalese .footer-bug {
      width: 170px;
      height: auto;
      margin: auto;
      display: block; }
      @media (min-width: 768px) {
        .footer .footer-interior .legalese .footer-bug {
          display: inline; } }
    @media (min-width: 768px) {
      .footer .footer-interior .legalese {
        margin-bottom: 0;
        text-align: left; } }
  @media (min-width: 768px) {
    .footer .footer-interior {
      padding: 20px 0; } }
  .footer .footer-interior .social-icons {
    text-align: center; }
    .footer .footer-interior .social-icons a {
      color: #FFFFFF;
      margin: 0 2px;
      font-size: 40px; }
      .footer .footer-interior .social-icons a:hover {
        color: #9FCEB2; }
    @media (min-width: 768px) {
      .footer .footer-interior .social-icons {
        text-align: right; } }
